Manuel PHP
Précédent |  | Suivant

# SWFShape

(PHP 4 >= 4.0.5)

SWFShape -- SWFShape Class

## Description

## Class Members

### Méthodes

SWFShape->__construct()
SWFShape->addFill()
SWFShape->drawArc()
SWFShape->drawCircle()
SWFShape->drawCubic()
SWFShape->drawCubicTo()
SWFShape->drawCurve()
SWFShape->drawCurveTo()
SWFShape->drawGlyph()
SWFShape->drawLine()
SWFShape->drawLineTo()
SWFShape->movePen()
SWFShape->movePenTo()
SWFShape->setLeftFill()
SWFShape->setLine()
SWFShape->setRightFill()

Précédent | Sommaire | Suivant
SWFPrebuiltClip->__construct() | Niveau supérieur | SWFShape->__construct()